Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001679KdenliveUser Interfacepublic2010-07-04 22:482010-09-14 23:01
Reporterskangas 
Assigned Tottill 
PrioritylowSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001679: Improve save confirmation message, mentioning name of the current project
DescriptionThe save confirmation message currently says "Save changes to document?". The attached patch is a suggestion to improve this message by changing it to match the wording used by OpenOffice.org. It also mentions the project's filename.
Steps To Reproduce--
Additional Information--
TagsNo tags attached.
Build/Install Method(select)
Attached Filestxt file icon better-quit-message.txt [^] (1,504 bytes) 2010-07-04 22:51 [Show Content]

- Relationships

-  Notes
(0005352)
ttill (developer)
2010-07-14 11:44

Applied in svn rev. 4577.
I added a check to make it show the old text if the project wasn't saved yet (has no name).

- Issue History
Date Modified Username Field Change
2010-07-04 22:48 skangas New Issue
2010-07-04 22:51 skangas File Added: better-quit-message.txt
2010-07-14 11:44 ttill Note Added: 0005352
2010-07-14 11:45 ttill Build/Install Method => (select)
2010-07-14 11:45 ttill Assigned To => ttill
2010-07-14 11:45 ttill Status new => resolved
2010-07-14 11:45 ttill Resolution open => fixed
2010-07-14 11:45 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker